<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="240,638">
  <HorizontalLayout name="pairplayercardHL" width="240" height="293" bkimage="file='battle/bg_charinfo.png' fade='100'" imagepath="file='avatar\bg_%d.png' source='%d,%d,%d,%d' dest='%d,%d,%d,%d'">
    <Label name="slotheader" float="true" pos="1,0,0,0" width="240" height="16" bkimage="common\bg_black_nocorner.png" />
    <Label name="nickname" float="true" pos="100,1,0,0" width="120" height="16" textcolor="0x00FFFFFF"/>
    <Label name="avatar" float="true" pos="0,0,0,0" width="240" height="293" imagepath="file='avatar\avatar_%d.png' source='%d,%d,%d,%d' dest='%d,%d,%d,%d'" userdata="clickavatar" />
    <VerticalLayout name="achieveVL" float="true" pos="103,194,0,0" width="134" height="98" bkimage="file='common\bg_black_nocorner.png' corner='4,4,4,4' fade='255'">
      <HorizontalLayout name="levelHL">
        <Label name="level" text="Level:" textcolor="0x00FFFFFF" textpadding="2,0,0,0" width="32" height="16" />
        <Label name="levelcontent" textcolor="0x00FFFFFF" height="16" width="24" />
        <Label name="expadd" text="无成长加速" textcolor="0x00FFFFFF" height="16" />
      </HorizontalLayout>
      <HorizontalLayout name="uidHL">
        <Label name="uid" textcolor="0x00FFFFFF" text="UID :" textpadding="2,0,0,0" width="32" height="16" />
        <Label name="uidcontent" textcolor="0x00FFFFFF" height="16" />
      </HorizontalLayout>
      <HorizontalLayout name="honorHL">
        <Label name="title" text="Title:" textcolor="0x00FFFFFF" textpadding="2,0,0,0" width="32" height="16" />
        <Label name="titlecontent" textcolor="0x00FFFFFF" height="16" font="0" />
      </HorizontalLayout>
      <HorizontalLayout name="forceHL">
        <Label name="power" text="Power:" textcolor="0x00FFFFFF" textpadding="2,0,0,0" width="32" height="16" />
        <Label name="powercontent" textcolor="0x00FFFFFF" height="16" />
      </HorizontalLayout>
      <HorizontalLayout name="pointHL">
        <Label name="pointcontent" text="Score:" textcolor="0x00FFFFFF" textpadding="2,0,0,0" height="16" />
      </HorizontalLayout>
      <HorizontalLayout name="achieveHL">
        <Label name="achievecontent" text="Record:" textcolor="0x00FFFFFF" textpadding="2,0,0,0" height="16" />
      </HorizontalLayout>
    </VerticalLayout>
  </HorizontalLayout>
</Window>